^(DbP<Vz)Y
$AkQv)JhDFqx
	7	\				
D
o



7e|4e





'
,
1
6
H
g
|















3>Qq2fJsBuwyW
)3>rqOp1X\Lk S}0Y>u;N^v,@TY]kuIc}G{ K y    3Ol
*C]U{$K$$$$$$5Mk5Rv'5'e''''''''(((L(_(k(((((	
Filename:7<[File transfer mode (ASCII or binary; default = ASCII)]9<[File input mode (overwrite or append; default = append)];<[File input mode (overwrite, append or New; default = New)]?[First record text (default is none)]:==[CRLF mapping mode (binary or new line; default = new line)]=?[New line mapping mode (binary, CR, or CRLF; default = CRLF)]9=[File input mode (overwrite or append; default = append)];?[Line control mode (none, XONXOFF or CTS; default = none)]??[B20 specific file? (run or word processor file; default = No)]3=[Enable ASCII Buffer Control Codes? (default = No)]3?[Enable ASCII Buffer Control Codes? (default = No)]	 Hours	 Minutes(Asking if file is a Wordstar file.)[Wordstar file? (default = No)]Wordstar file? (YN)File transfer sequence is as follows:1.  ControlR (12h)  opens file.2.  Transfer ASCII file.3.  ControlT (14h)  closes file.You may proceed (Strike any key to start transfer.Time limit exceeded2File cannot be both Wordstar and B20 specific1K[Baud rate (20  9600; default = previous value)].2[Stop Bits (1 or 2; default = previous value)]+A[Data Bits (58; default = previous value)]<A[Parity (none, even, odd, 0 or 1; default = previous value)]DE[Display Mode (fdx, hdx, echoplex or hex; default = previous value)]2Available functions are:2F1   Change Baud Rate(2F2   Change Communications Options2F3   Change Display Mode2F4   File Transfer In2F5   File Transfer Out2F6   File Recording2F7   File Transmit02F8   (When Lit) Pressing Overrides Cr Wait2F9   XModem File Transfer In2F10  Xmodem File Transfer Out+2ShiftF1   Configuration File Utilities(2ShiftF2   Communications Parameters)2ShiftF3   Unattended Mode Parameters2ShiftF4   Character Mapping Mode Utilities2ShiftF5   AUTOATE Utility2ShiftF6   ATE Utilities2CodeCopy  Print Screen to Parallel Printer$2Codel     Line Monitor (OnOff)*2Codep     Line Monitor Pause (OnOff)22ActionCancel  Abort File Transfer in Progress2Finish      Return to Executive)2Waiting for the modem to answer the phoneError
Unisys A.T.E.2Sending Initialization String2Sending Reset String2File Transmission in Progress2File Transfer Complete2File Transfer Aborted+2Waiting for Receiver to ACKnowledge the SOH2Waiting for Transmitter to Send SOH)2Waiting for Receiver to Initiate Transfer.2Waiting for Sender to Respond to Startup Char,2Cannot Perform File Transfer while Recording.2You Must Use 8 Data Bits with Binary Transfers2You Cannot Use 8 Data Bits with 0 or 1 Parity)2Baud Rate Must be in the range 20 to 9600$2You must use either 1 or 2 Stop Bits2Data Bits must be in the range 5 to 82Parity must be odd, even, none, 0 or 1+2Comm Mode must be fdx, hdx, echoplex or hex$2No such comm channel...Please retry.,2No File Name Specified, Transfer Not Started2Invalid Transfer Mode2Input Mode must be append or overwrite2Input Mode must be append, overwrite or newfile02Rcvd XOFF, Transmission suspended until XON Rcvd+2CrLf Mapping Mode must be Binary or Newline2Newline Mapping Mode must be Binary, Cr or CrLf,2Transmission suspended until CTS signal Rcvd2Line Control Mode must be None, XonXoff or CTS
One ParityZero ParityEven Parity
Odd Parity	No Parity	Path: [ODDEVENNONEFULLECHOHDXHEXYES2Change Baud Rate2Change Communications Options2Change Display Mode2File Transfer In2File Transfer OutASCIIBINARYFRFCOVERAPPENDNEWLINECRLFCRLFXONCTS2File Recording
2File Transmit Blocks Transferred Blocks ReceivedBaud	
Data BitsRecording on File(Faulty recording, lost chars =Hex DisplayEchoplexHalf DuplexFull DuplexFrenchFrCan+2Invalid Function Key While in OFISfile ModeAB10NOBINARYBINARY2XModem File Transfer In2XModem File Transfer Out22XModem Protocol File Transfer         Version 1.002XModem File Transfer Concluded2XM: Waiting for handshake.((                        AUTOATE RESUMED'2XM: Cancel received.  Transfer aborted.2XM:  No handshake.  Transfer aborted.,2XM: Handshake received.  Transfer initiated.'2XM: Transfer aborted.  Timeout on block)2XM: Transfer aborted.  NAK limit on block2XM: Transfer aborted by receiver.22XM: Transfer aborted.  Timeout on response to EOF.XM: Successful transfer of blocks.2XM: Transfer aborted.  No ACK on EOF.12XModem Protocol File Transfer.    End of Program.$2XM: Transfer aborted. No ACK to EOT.2XM: Initiating Abort Process.2XM: Error limit exceeded.2XM: Garbage received.2XM: User Break out of program.2XM: Time out waiting to send.2XM: Transmission was NAKd.   Retrying.(2XModem Incoming Transmission Statistics.(2XModem Outgoing Transmission Statistics.2 blocks were NAKd.2 total NAKs were sent as responses.'2 total NAKs were received as responses.File transfer took hours minutes	 seconds.27Mapping Mode for B20 Specific Files Must be Binary2[New Mode (default = previous value)]@MChange Program Mode (AttendedUnattended) {Press Cancel to Exit}<Enter Attended or Unattended

UNATTENDEDATTENDED
UnattendedAttendedAutoAte@@Change Line Feed or Recognize Escape Code {Press Cancel to Exit}'[Auto Line Feed; def = previous value]''[Recognize Escape Code; def = previous]NO2Please enter Yes or No2Set Time Out or XonXoff {Press Cancel to Exit}[Time Out (default = 10 sec.)][Send XonXoff (default = no)]2Please enter a positive integer,2Wait for Cr after DC1 {Press Cancel to Exit}(([After Cr wait for DC1? (def = previous)               Unattended ATE until0<Create Configuration File {Press Cancel to Exit}[Recording File]<[Communications Channel  default = B]K[Baud Rate (209600) default = 1200 ] <[Stop Bits (1 or 2) default = 1]2<[Parity (none, even, odd, 0, or 1) default = Even]<[Data Bits (58) default = 7]9<[Display mode (fdx, hdx, echoplex, or hex) default = fdx]+<[Auto Line Feed? (yes or no) default = yes]1<[Recognize Escape Code? (yes or no) default = no]<[Time Out (seconds) default = 10])<[Send XonXoff? (yes or no) default = no]1<[After Cr wait for Dc1? (yes or no) def=previous]:<[Program mode (attended or unattended) default = attended][Hello File (default = None)]<[Password (default = last value)]<[Password (default = none)]<[Log Off Interval (1360, default = 10 Min.)]<[Mapping On? (YesNo) default = No]'[Mapping File (default = None)]1<[Save these parameters? (yes or no) default = no](*[Config File Name (def=<sys>ATE.config)]9<[Make these parameters current? (yes or no) default = no].2Save Current Parameters {Press Cancel to Exit}FFDefault Config File (<sys>ATE.config) Missing, please create this file'2Specified Config File can not be opened2Press Action and Finish keys together to Escape>>Hello line file can not be opened, Hello line remains the same27Hello line file or Password {Press Cancel to Exit}[Enter Hello line file]2File Already Exists, Transfer Aborted57Print out a Configuration File {Press Cancel to Exit}([Config File (default=Current Params)]([Print File (default = Screen)]([Mapping File (default = Current)].2Remote Log Off Interval {Press Cancel to Exit}'2Log Off Value Must be between 1 and 3602Hello Line LoadedRecording FileCommunications Channel	Baud RateNumber of Stop BitsParityNoneNumber of Data BitsDisplay Mode1A1B1C1DAuto LFRecognize Escape CodeTime Out (in Sec.)XonXoffWait for Dc1 After CRConfiguration FileCurrent ParametersYesNoProgram Mode
Attended

UnattendedHello Line FilePasswordRemote Log Off IntervalMapping Enabled?Mapping File2Configuration File Does Not Exist2Not a Configuration File2Config File Save Complete2Config File Print Complete2Configuration File Saved2Press RETURN to Continue2Printer is Unavailable2Specified Map File Does Not Exist2Map Table File {Press Cancel to Exit}DISPLAY OF INBOUND MAPPINGDISPLAY OF OUTBOUND MAPPING    Original                        Mapped To22HEX        DECIMAL               HEX       DECIMAL2No Characters Were Mapped 2Specified File is not a Map File	Map Table Current2Error in Config File Read22Illegal Password, Leave Line Blank for No Password2Even, Odd or No Parity Check with 8 Data Bits,2The Specified Print File Could Not be Opened2The File Name Specified is Illegal,2The Print File Specified Could Not be Opened2Error in Reading Config File**Configuration Files {Press Cancel to Exit}1. Create Configuration File2. Save Current Parameters3. Print Configuration File  4. Load Preexisting Config File)2Load Parameters From Existing Config File 2Config File Successfully loaded.00Communications Parameters {Press Cancel to Exit}1. Line Feed or Escape Code2. Time Out or XonXoff3. After Cr Wait for Dc111Unattended Mode Parameters {Press Cancel to Exit}1. Change Program Mode (AttUnatt)2. Hello line or Password3. Remote Log Off Interval*2Please Select One of the Choices Displayed<<[Character to ignore? (Value in dec or hex) default = none.]$$ATE Utilities {Press Cancel to Exit}1. File Copy Utility2. Soft Key File Load3. Timer Activation String==B20 specific file? (YN (i.e. B20 Run or word processor file)FHEOL Mapping 1} Binary 2} Cr 3} CrLf.  Please pick the appropriate no.DDEOL Mapping 1} Binary  2} New Line.  Please pick the appropriate no.2Unknown command.  Please try again.2What file is to be transferred?
File name: Is this correct (YN)?
File ready to send. 2Prepare your station to receive.2File transfer complete2Sorry, file is nonexistant2File transfer aborted already exists.2Would you like to append or overwrite the file? is ready to be received.2Prepare your station to send.2Preparing to delete a file.2Deleting the file now.2What file is to be deleted?2Attempting to delete the file now.2Preparing to list a file.2Listing the file now.2What file is to be listed?Estimated time of transfer is :2Please enter the password.22Error in entering the password.  Please try again..2Sorry, you have had 3 tries.  Please get help..2Please stand by.  I am initializing the modem.33Initialization complete.  Waiting for a phone call.XRECXSENARECASEN2Phone is ringing.2Answering the phone.2Sending welcome message.
Unisys Copyright, 1987, Unisys Corp.2Terminating call.
Unattended27... GOODBYE from UNISYS ATE ...Please hang up now.BYEHELPDIRCOPY